<?php get_header(); ?>

<div id="content">

<div id="slide">

<div class="flexslider">
	<ul class="slides">
	<?php 
		
		$slide = get_option('cany_slide_cat');
		$count = get_option('cany_slide_count');
		$slide_query = new WP_Query( 'category_name='.$slide.'&posts_per_page='.$count.'' );
		while ( $slide_query->have_posts() ) : $slide_query->the_post();
  $do_not_duplicate[] = $post->ID 
	?>	
	<li>
	<a href="<?php the_permalink() ?>"><img class="slideimg" src="<?php bloginfo('stylesheet_directory'); ?>/timthumb.php?src=<?php echo get_image_url()?>&amp;h=300&amp;w=650&amp;zc=1" title="" alt="" /></a>
	<div class="flex-caption">
	<?php wpe_excerpt('wpe_excerptlength_slide', ''); ?>
	</div>
	</li>
	<?php endwhile; ?>
	</ul>
</div>

</div>


<div id="home-widget" class="clearfix">
<div class="hwidleft">	
	<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Homepage left') ) : else : ?>
	<?php endif; ?>
</div>
	
<div class="hwidright">	
	<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Homepage right') ) : else : ?>
	<?php endif; ?>
</div>
</div>
<div class="clear"></div>

<h3 class="homhead">Latest Articles</h3>

<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>
<?php  if (in_array($post->ID, $do_not_duplicate)) continue;?>
<div class="post" id="post-<?php the_ID(); ?>">

	<div class="title">
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	</div>
	<div class="postmeta">
		<span class="pmet">Posted by <?php the_author_posts_link(); ?>  on <?php the_time('M - j - Y'); ?> - <?php comments_popup_link('0 Comment', '1 Comment', '% Comments'); ?></span>
	</div>		

	<div class="entry">
		<a href="<?php the_permalink() ?>"><img class="postimg" src="<?php bloginfo('stylesheet_directory'); ?>/timthumb.php?src=<?php get_image_url(); ?>&amp;h=150&amp;w=250&amp;zc=1" alt=""/></a>
		<?php wpe_excerpt('wpe_excerptlength_index', ''); ?>
		<div class="clear"></div>
	</div>

</div>

<?php endwhile; ?>

<div class="clear"></div>
<?php getpagenavi(); ?>
<?php else : ?>
		<h1 class="title">Not Found</h1>
		<p>Sorry, but you are looking for something that isn't here.</p>
<?php endif; ?>
  
</div>
<?php get_sidebar(); ?>

<?php get_footer(); ?>